<template>
  <div>
    <BusquedaArchivoSafin></BusquedaArchivoSafin>
    <ListadoCabeceraArchivoSafin></ListadoCabeceraArchivoSafin>
  </div>
</template>
  
<script setup lang="ts">
//librerias
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import BusquedaArchivoSafin from "@/components/Liquidaciones/archivoSafin/BusquedaArchivoSafin.vue";
import ListadoCabeceraArchivoSafin from "@/components/Liquidaciones/archivoSafin/ListadoCabeceraArchivoSafin.vue";

const { breadcrumb } = useBreadcrumb();

onMounted(() => {
  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioArchivoSafin"),
  ]);
});

</script>
  
<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>